form button {
	position: relative;
	height: 45px;
	/* min-width: 250px; */
	padding: 4px 20px 0px 20px;
	font-weight: 300;
	font-size: 15px;
	letter-spacing: 2px;
	color: #fff;
	border: none;
	border-radius: 25px;
	text-transform: uppercase;
	outline: 0;
	overflow:hidden;
	background-color: #000;
	z-index: 1;
	cursor: pointer;
	transition: color 1s;
	-o-transition: color 1s;
	-ms-transition: color 1s;
	-moz-transition: color 1s;
	box-shadow: 0px 0px 6px #333, inset 0px 0px 2px #333;
	margin-top:20px;
	}

button:hover {
	box-shadow: 0px 0px 6px #44C5F9, inset 0px 0px 2px #333;
	color: #44C5F9;
	transition: color 0.08s;
	-o-transition: color 0.08s;
	-ms-transition: color 0.08s;
	-moz-transition: color 0.08s;
	-webkit-transition: color 0.08s;
}

form .gform_page_footer {
	overflow:hidden;
}

form button.gform_button {
	position:relative;
	padding-right:45px;	
}

/* class .float-right manually added in form submit configuration*/
form button.gform_button.float-right {
	float:right;
}

form button.gform_button:after {
	position:absolute;
	top:12px;
	right:15px;
	content:"\f1d8";
	font-family: FontAwesome;
	font-size: 20px;
	color: #44C5F9;
	
} 

form button.gform_button:not(.button-forward):hover:after {
	-ms-transform: rotate(30deg); /* IE 9 */
    -webkit-transform: rotate(30deg); /* Chrome, Safari, Opera */
    transform: rotate(30deg);

}

form button.gform_next_button {
	position:relative;
	float:right;
	padding-right:45px;
}

form button.gform_next_button:after, form button.button-forward:after {
	position:absolute;
	top:12px;
	right:15px;
	content:"\f061";
	font-family: FontAwesome;
	font-size: 20px;
	color: #44C5F9;
} 

form button.gform_next_button:hover:after, form button.button-forward:hover:after {
	right:12px;
}

form button.gform_previous_button {
	position:relative;
	float:left;
	padding-left:45px;
}

form button.gform_previous_button:before {
	position:absolute;
	top:12px;
	left:15px;
	content:"\f060";
	font-family: FontAwesome;
	font-size: 20px;
	color: #44C5F9;
}

form button.gform_previous_button:hover:before {
	left:12px;
}